%define oname gluezilla
%def_disable static

Name: libgluezilla
Version: 2.4.2
Release: alt1

Summary: Glue library for Winforms Web Control

License: GPL v2 only
Url: http://www.mono-project.com
Group: Development/Other
Packager: Mono Maintainers Team <mono@packages.altlinux.org>

Source: http://ftp.novell.com/pub/mono/sources/gluezilla/%oname-%version.tar.bz2

# Automatically added by buildreq on Sat Nov 22 2008
BuildRequires: gcc-c++ glibc-devel libgtk+2-devel xulrunner-devel

BuildPreReq: libnss-devel

%description
A simple library to embed Gecko (xulrunner) for the Mono Winforms
WebControl.

%prep
%setup -q -n %oname-%version

%build
%configure %{subst_enable static}
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%_libdir/libgluezilla.so*
%doc AUTHORS COPYING ChangeLog* README TODO

%changelog
* Tue Jun 30 2009 Alexey Shabalin <shaba@altlinux.ru> 2.4.2-alt1
- 2.4.2

* Mon Apr 13 2009 Alexey Shabalin <shaba@altlinux.ru> 2.4-alt1
- 2.4

* Thu Jan 15 2009 Alexey Shabalin <shaba@altlinux.ru> 2.2-alt1
- 2.2
- change Packager

* Sat Nov 22 2008 Vitaly Lipatov <lav@altlinux.ru> 2.0-alt1
- initial build for ALT Linux Sisyphus

